map: Box Station
gamemode: Secret
roundEndPlayers:
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - CargoTechnician
  playerGuid: 0b96e0c2-0d9d-409f-a909-674e5585cd0c
  playerICName: Forselfe Hangarman
  playerOOCName: 4Hangar
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Scientist
  playerGuid: 701c620a-799c-4ab3-8a82-35235aacbdef
  playerICName: Reggie Sulyard
  playerOOCName: a_person
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 17bbabb3-7f5a-4d89-acd0-9051ae36f6d1
  playerICName: Wags-Her-Tail
  playerOOCName: Astra_Guard
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Scientist
  playerGuid: 2c84143c-44af-4183-80b5-706367d08a16
  playerICName: Kellie Brown
  playerOOCName: Battle_Toast
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Janitor
  playerGuid: 9baf01ea-9036-4bb4-b5cf-8f7eaa3dfc33
  playerICName: Not-A-Criminal
  playerOOCName: CanOpener
- antag: True
  antagPrototypes:
  - HeadRev
  jobPrototypes:
  - Passenger
  playerGuid: 1bd70a9a-335f-4594-ab63-34caf2eba42d
  playerICName: Beef Hamdley
  playerOOCName: Casings
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1bd70a9a-335f-4594-ab63-34caf2eba42d
  playerICName: Colonel Schedar
  playerOOCName: Casings
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 464117f2-6ae0-4fcc-b05b-465b04dbc5f1
  playerICName: Javier Duncan
  playerOOCName: CerebralLolzy
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 428c1514-53fd-4687-be8a-20851f0cd593
  playerICName: Jed Butterbill
  playerOOCName: cflo
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Chef
  playerGuid: b203964b-1cb9-4566-ab8b-6abe99f449e5
  playerICName: Wilbur RotPotion
  playerOOCName: Chad_Chadinson
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 61c267cb-c901-4fb8-b3a4-770b1c3b5544
  playerICName: Colonel Hercules
  playerOOCName: CharChar
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Mime
  playerGuid: 61c267cb-c901-4fb8-b3a4-770b1c3b5544
  playerICName: Arnie Rose
  playerOOCName: CharChar
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - MedicalDoctor
  playerGuid: e6ef9cf1-7534-484d-84be-1e96048b878c
  playerICName: Purp
  playerOOCName: chiefchach
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1de0e884-dc2a-48fb-b866-d748c242e4e0
  playerICName: Major Capricorn
  playerOOCName: Cojoke
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 1de0e884-dc2a-48fb-b866-d748c242e4e0
  playerICName: Ilyena Moerelle
  playerOOCName: Cojoke
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 60c14605-b296-4335-bd12-488d031ccb8b
  playerICName: Bartholomew Bartholomew
  playerOOCName: Consumable
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: fcaf0564-93f9-4f4a-9b0c-d6d570f8549b
  playerICName: Bradley Smith
  playerOOCName: CreatorBot01
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Paramedic
  playerGuid: d6c8d12b-3e75-4e46-80e2-ab9c4a8d586e
  playerICName: Dunbalf Fane
  playerOOCName: Cubi
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: ce9a07f1-6616-4a8e-867e-d76410c33938
  playerICName: Tenoch Hermsgervordenbortborda
  playerOOCName: darthalex3
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ce9a07f1-6616-4a8e-867e-d76410c33938
  playerICName: Pun Pun (MK-206)
  playerOOCName: darthalex3
- antag: True
  antagPrototypes:
  - HeadRev
  jobPrototypes:
  - Scientist
  playerGuid: d076ffb9-fc98-4532-b2ef-df2bd3bb65a4
  playerICName: John Moth
  playerOOCName: deathmachine089
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 34ffd86c-f604-4f29-9e06-3ead584214a5
  playerICName: Ferdinand Beachside
  playerOOCName: DrakonTLGND
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 70cd49c3-5333-441d-99aa-2c7335238ea7
  playerICName: Mey Arkisposk
  playerOOCName: DreammyRR
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 70cd49c3-5333-441d-99aa-2c7335238ea7
  playerICName: Hamlet (473)
  playerOOCName: DreammyRR
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 80b2615b-63fb-42c9-9f03-c265bf2f1385
  playerICName: Yuki Suzuki
  playerOOCName: Dremaus1911
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 80b2615b-63fb-42c9-9f03-c265bf2f1385
  playerICName: Commander Centaur
  playerOOCName: Dremaus1911
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Passenger
  playerGuid: c6798aff-5b29-4977-af34-eda586dd1bc5
  playerICName: Kobe Free
  playerOOCName: Dudemansacks
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Scientist
  playerGuid: ed23206e-d2b1-4bca-9f7e-d39d5df4b8b7
  playerICName: Ace Roth
  playerOOCName: Ekkosangen
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 17d22ffb-c344-47fe-aa95-fd199b423e2a
  playerICName: Aaron Paulson
  playerOOCName: EnDoFlame
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - MedicalDoctor
  playerGuid: aa4c1010-1db9-4de2-be1a-834286c7060a
  playerICName: Grace Wheeler
  playerOOCName: Falern
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: a145c4bb-e0a3-4df3-b421-08f9bd338682
  playerICName: Finn Stinkytoe
  playerOOCName: Finn_Stinkytoe
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: b774439f-05b9-4f81-9315-64f2cbe6b554
  playerICName: Hamilton Sandwich
  playerOOCName: fooberticus
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 789104c0-cd5a-4827-b5a1-918aa2421454
  playerICName: Reynard Wilde
  playerOOCName: FoxMouth
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5f9bc2f6-d514-4914-b64c-00617cdc2a6f
  playerICName: mouse (341)
  playerOOCName: FreshlyBrewed
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - CargoTechnician
  playerGuid: 5f9bc2f6-d514-4914-b64c-00617cdc2a6f
  playerICName: Camron Simmons
  playerOOCName: FreshlyBrewed
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5f9bc2f6-d514-4914-b64c-00617cdc2a6f
  playerICName: mouse (545)
  playerOOCName: FreshlyBrewed
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5f9bc2f6-d514-4914-b64c-00617cdc2a6f
  playerICName: mouse (17)
  playerOOCName: FreshlyBrewed
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: f968dec5-101f-48b6-8b18-f9fb779d0a3f
  playerICName: Nao Fujiwara
  playerOOCName: fujiwaranao
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9928ea20-effc-461d-914b-396f40167ed6
  playerICName: Geekyhobo
  playerOOCName: geekyhobo
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: c1fed84c-ed05-45ea-b3d9-5b4b2e575bd6
  playerICName: Crunches-The-Evil
  playerOOCName: Glorious7678
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Passenger
  playerGuid: 8338a623-556e-435f-bbbf-c741d00ef174
  playerICName: Alice Liddel
  playerOOCName: Godvalve
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 6faa0b50-23af-43b0-bc58-37effa4cbef8
  playerICName: Kailyn Pavlova
  playerOOCName: Gummydummy84
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5eaf710-c831-40ab-afd7-3d1128ad48c3
  playerICName: mouse (11)
  playerOOCName: Hammeredmantis
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: c5eaf710-c831-40ab-afd7-3d1128ad48c3
  playerICName: Hamspunk Cornspeak
  playerOOCName: Hammeredmantis
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5eaf710-c831-40ab-afd7-3d1128ad48c3
  playerICName: mouse (978)
  playerOOCName: Hammeredmantis
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: a05db493-4387-4ccd-b7bb-3d946d3b46d9
  playerICName: Unknown
  playerOOCName: HumanAlien
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a05db493-4387-4ccd-b7bb-3d946d3b46d9
  playerICName: Commander Shaula
  playerOOCName: HumanAlien
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Botanist
  playerGuid: 3634e133-266e-4e6c-8063-5a43a2251bee
  playerICName: Jax Quardin
  playerOOCName: Ikers
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 20401954-9a18-4733-a4fb-1a3c39ecadac
  playerICName: Merlin Luminesk
  playerOOCName: IrinaLuminesk
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 36e877cd-a473-4d7d-8bd7-1a250fc2b91d
  playerICName: Bob Newman
  playerOOCName: jack9hi64
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 6a91e61d-f9fa-42c9-93b6-794adfcb1db2
  playerICName: Sam Zoucks
  playerOOCName: JesseMcLeod
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: e6761c29-65f5-422f-9a83-d25e08043f90
  playerICName: Jopium Etamine
  playerOOCName: Lycuros
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Passenger
  playerGuid: 131af6fd-4e3d-44b6-b22e-d75dd777fb48
  playerICName: Suzy-Crath
  playerOOCName: meem1246
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 1eec3bfc-a699-49ab-8e99-f444f9139097
  playerICName: Hingle Oranges
  playerOOCName: miloisking
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: 766eba3e-9d4e-46b3-a73b-f9f2b0221f6f
  playerICName: Old Man Jenkins
  playerOOCName: moradred
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Chemist
  playerGuid: 27ea1222-e729-4705-bda2-0ef1a5a6d1f3
  playerICName: Irena Genesis
  playerOOCName: NanakoPhoenyx
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 44efd075-e4df-44e1-8d7b-3e6101c67ccc
  playerICName: Viatoribus Aestus
  playerOOCName: NCR_Veteran_Ranger
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: b8c82a7e-475f-4b74-93c6-7597ed99c64b
  playerICName: Richard Johnson
  playerOOCName: OCDscavenger
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: d8277e54-a305-44ab-9b8b-10b82e486803
  playerICName: Dakota Alekseev
  playerOOCName: open876526
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - MedicalIntern
  playerGuid: 8757ce87-2884-4fc6-a5c6-2f88e8e9ac23
  playerICName: Chase Power
  playerOOCName: Pingy
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Passenger
  playerGuid: 97727733-0905-4373-a325-a8f938a90848
  playerICName: Jorge Ulery
  playerOOCName: Piss_Brosnan
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Passenger
  playerGuid: 830b40a3-22d5-4257-8dab-3061048493bb
  playerICName: Ally Cartway
  playerOOCName: PixelTheAertist
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 80b1e0f5-dc3d-4ae3-af3b-05fd9dba03fe
  playerICName: Maeve Sparksong
  playerOOCName: plykiya
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 63ffaef2-50a2-481a-81aa-857e07086a7c
  playerICName: Powsune Powsu
  playerOOCName: powder
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Chemist
  playerGuid: 3274e830-8faa-479e-879a-0f1f27b3b42e
  playerICName: Leo Reighner
  playerOOCName: PufferFish17000
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - MedicalDoctor
  playerGuid: e084208b-6d1a-4347-9ee1-3af91927e616
  playerICName: Levi Jones
  playerOOCName: RatSlapper
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 73f971a9-2ad2-4386-936e-8109f5c25473
  playerICName: Porter Cressman
  playerOOCName: Rattusal
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: adb7157e-2340-4952-83e4-a87cb14b17ae
  playerICName: Ace Heart
  playerOOCName: RedCatFighter
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: adb7157e-2340-4952-83e4-a87cb14b17ae
  playerICName: Lieutenant Fomalhaut
  playerOOCName: RedCatFighter
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - StationEngineer
  playerGuid: 181f8e2c-8cd1-4f7f-ad64-2dfdb9e1dc1b
  playerICName: Albrecht Law
  playerOOCName: Rich0rd
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9f1ccf6d-b7ad-4e4d-8b83-33edc40648bf
  playerICName: Kameron Cook
  playerOOCName: Sailz
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Botanist
  playerGuid: 769e30da-5989-40ee-a146-553cee3eaba9
  playerICName: Mitsy StrongInTheArm
  playerOOCName: Sasha_The_Foxgirl
- antag: True
  antagPrototypes:
  - HeadRev
  jobPrototypes:
  - Passenger
  playerGuid: 02e78200-1b1b-4e9f-b4cd-12616e082ecf
  playerICName: Watcher
  playerOOCName: SebaenSah
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 2fda95a8-1086-4a55-8082-244a648132ff
  playerICName: Nikita Bowie
  playerOOCName: send_fbi
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 44db0849-2388-45b4-878a-f18fb04bbe84
  playerICName: Smile (242)
  playerOOCName: Servick2
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 44db0849-2388-45b4-878a-f18fb04bbe84
  playerICName: mouse (754)
  playerOOCName: Servick2
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Passenger
  playerGuid: 44db0849-2388-45b4-878a-f18fb04bbe84
  playerICName: Servick Cach
  playerOOCName: Servick2
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Passenger
  playerGuid: 9219118d-7b2d-437f-b0db-a62592ae21af
  playerICName: Marat Sandres
  playerOOCName: shamp
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 850220ec-4743-427a-8216-f796b6b79880
  playerICName: Emma Miller
  playerOOCName: Sidius11
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 4b2e3fa5-646e-4b17-a6f4-62c1a4515d2e
  playerICName: Hei-Zaw
  playerOOCName: sk3iron
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 0376e62c-3e51-4d42-b533-90158a0d03af
  playerICName: Alejandro Thorley
  playerOOCName: SpaceNader
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Chef
  playerGuid: da5d8ee3-2d75-43c6-ad88-8bab1b3bf720
  playerICName: Johnny Rico
  playerOOCName: Spiky38
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Passenger
  playerGuid: 4dce7292-2cdb-453f-ac85-328b5b5b530b
  playerICName: Richard Stark
  playerOOCName: Stark
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Chemist
  playerGuid: c27c6991-1658-47b7-8e07-78806dda4f30
  playerICName: Wags-The-Tail
  playerOOCName: StarryEyes
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 1d6261e5-a15d-48bf-9622-a379cdcd78b3
  playerICName: Takes-The-Cake
  playerOOCName: SteveFromWork
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 27e3f3ab-1bee-4286-9794-837fdbbe5510
  playerICName: Sride Yhost
  playerOOCName: Stln
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - ResearchAssistant
  playerGuid: eba79aba-c9d6-4c5f-8243-1ca1f0f16566
  playerICName: Driny k Tables
  playerOOCName: Stomf
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: efbe0960-7256-4a00-b577-ad4c793b06fd
  playerICName: Core Rupte
  playerOOCName: TaterzapaliciousFiddlepants
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8fce627d-b375-4df9-a51d-788c4cf555d0
  playerICName: Unknown
  playerOOCName: TeeBonz7
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8fce627d-b375-4df9-a51d-788c4cf555d0
  playerICName: Lieutenant Labr
  playerOOCName: TeeBonz7
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: cb941dc9-5df1-4414-813e-4599ea119e4e
  playerICName: Garcia Garneys
  playerOOCName: The_Manic
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 14f4f81c-14dd-4b0c-9498-c3d8365646e7
  playerICName: Commander Canopus
  playerOOCName: TheGlorifiedWard
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 14f4f81c-14dd-4b0c-9498-c3d8365646e7
  playerICName: Unknown
  playerOOCName: TheGlorifiedWard
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: aa126054-623e-48fe-90b1-2bae62c0cc09
  playerICName: Zander Callison
  playerOOCName: TheHonkMother
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 900cd899-0198-49e4-afb8-740bc9c593d2
  playerICName: Darius Best
  playerOOCName: TrueYada
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: 7b24555d-ed5b-421e-a496-764c8ab0f9aa
  playerICName: Flick
  playerOOCName: UnyieldingMass
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: aaad4f72-f9fa-4500-a9d4-3f1ebb381f18
  playerICName: Kenny Swaggins
  playerOOCName: Vaiden
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: adb81a12-a55d-4b70-8112-632948bf059c
  playerICName: mothroach (856)
  playerOOCName: Vermidia
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: adb81a12-a55d-4b70-8112-632948bf059c
  playerICName: Unknown
  playerOOCName: Vermidia
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Passenger
  playerGuid: 444db7d4-6beb-47f4-98af-11901aacbe58
  playerICName: Maximilian Tedrow
  playerOOCName: Vivid
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - StationEngineer
  playerGuid: f61d47f0-5c5a-476e-8dff-005e10b2e182
  playerICName: Stephanie Foster
  playerOOCName: VoidCato
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - StationEngineer
  playerGuid: b808f198-fa92-4ecb-b351-76fd36283ed7
  playerICName: Scraps-The-Copper
  playerOOCName: Vorkath
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 5dcc5fac-1983-43be-a6ff-9d8a5ae38157
  playerICName: Worships-The-Gods
  playerOOCName: Weax
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 7c0ee134-ee45-43ef-9c30-42e6daae13b1
  playerICName: Thad Thadderton
  playerOOCName: WhatNow
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Librarian
  playerGuid: dc3f1c47-7886-4b5e-9be8-8612ae1b421e
  playerICName: Bob Monagon
  playerOOCName: Willster
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Botanist
  playerGuid: c812a025-e610-4192-971d-ab676dd3aba9
  playerICName: The Peak of Comfort
  playerOOCName: Xythe
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c6fef89f-6959-421c-9281-52f7ed10c156
  playerICName: Major Procyon
  playerOOCName: yamdealer
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: c6fef89f-6959-421c-9281-52f7ed10c156
  playerICName: Sam Smith
  playerOOCName: yamdealer
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c6fef89f-6959-421c-9281-52f7ed10c156
  playerICName: mouse (629)
  playerOOCName: yamdealer
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 114420ef-03b3-4567-aebc-ab081c1918fb
  playerICName: personal ai device
  playerOOCName: yujh2
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 114420ef-03b3-4567-aebc-ab081c1918fb
  playerICName: The Herb of Composure
  playerOOCName: yujh2
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4afe9ada-a5b6-4d96-b04c-ee120b4451f1
  playerICName: Unknown
  playerOOCName: Zane
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4afe9ada-a5b6-4d96-b04c-ee120b4451f1
  playerICName: Major Nihal
  playerOOCName: Zane
roundEndText: >2-

  The operatives were:

  Both Command and Head Revs survived.

  There were 3 Head Revolutionaries:

  [color=#5e9cff]John Moth[/color] ([color=gray]deathmachine089[/color]) converted 18 people

  [color=#5e9cff]Beef Hamdley[/color] converted 12 people

  [color=#5e9cff]Watcher[/color] ([color=gray]SebaenSah[/color]) converted 11 people
server_id: wizards
server_name: lizard
roundId: 49256
endTick: 1722749
duration: 00:42:52.9974270
fileCount: 423
size: 90394882
uncompressedSize: 453215109
endTime: 15:57:04.8759084
...
